# Copyright 1999-2001 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License, v2 or later
# Jeffrey Bester <jbester@mailops.com>
# /home/cvsroot/gentoo-x86/skel.build,v 1.3 2001/07/05 02:43:36 drobbins Exp

P=portsentry-1.0
A=${P}.tar.gz
S=${WORKDIR}/${P}

DESCRIPTION="Security tool that detects and responds to portscans"

SRC_URI="http://www.psionic.com/tools/"${A}
HOMEPAGE="http://www.psionic.com/abacus/portsentry"

DEPEND="virtual/glibc"


src_compile() {
	try emake linux
}

src_install () {

	dodir /usr/bin/
    	try make INSTALLDIR=${D}opt install
	dodoc README.methods README.stealth
}

